[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.GetTransparent

Gets the value for the Transparent property.

## Declaration

Source position: stdctrls.pp line 1588

`protected function TCustomLabel.GetTransparent: Boolean;`

## Function result

Value for the Transparent property.

## See also

TCustomLabel.Transparent |  | Indicates whether the viewer can see through the control.